<?PHP

class settings_SQL extends SqlRequest{

	var $table = 'settings';

	function settings($add_sql = '', $execute = false){

		$this->LINE = __FILE__.' '.__LINE__;
		return $this->Select("select * from ".$this->table." ".
			$add_sql,
			$execute
		);
	}
}
?>